Subject: FILE: Bo Gritz speech - 3/4 (LONG)

From: [email-masked] (Don Allen)
Date: Sun, 4 Oct 1992 05:28:50 GMT

----------Bo Gritz speech part 3-----------------------------------------

             So I invite you: is there a better cause than the liberty of
             America today?  If there is, let me know.  I want to join
             you, but if there isn't a better cause then I invite you to
             join us, the United States, as we prepare for a second
             American Revolution.  A Revolution which we cannot afford to
             lose; a Revolution that we'll win even though it may not be
             under the Stars and Stripes.  We'll win it as brothers and
             sisters.  That, I'll always give you as my promise.  I am
             your brother and when I sign my books I sign them "forever
             your brother" and I mean it.

             We come from a great family and we're going home.  They can
             never take that home away from us and it's for me to do all
             the things that I have to do to endure until that time
             comes.  So I invite you.

             Take heart, feel excited and if you're in California, get
             your 72-hour pack put together.  If you're interested in a
             lot of very, I think, amazing things well, I only brought 10
             copies of A Nation Betrayed  tapes if  you're interested in
             how to we've got some video cameras, with those you can take
             the presentation if there's anything there.  We have a
             short it's about a 30 minute presentation.  If you want the
             book Called To Serve.  It's too long.  It's 845 pages.  I
             put 165 pages worth of pictures in there just for the
             Marines so they would have something to look at if they were
             having trouble reading the text.  (Roar of laughter)  In the
             back I've got a few blank pages for the Navy and we'll give
             you a free crayola so that you can draw there in the back a
             little bit.  (More laughter)  Otherwise, if you want to know
             in detail why I'm willing to get into the arena and wrestle
             with the hogs, read Called To Serve.  When you get to the
             end of it you'll see my point.

             You, too, are called to serve.  We didn't win a raffle to be
             here today.  Every one of us has that "something" we can do.
             We can't do everything.  What we can't do for ourselves,
             that's where the glory of Almighty God comes in.  So I'll
             leave you with that and we're out of debt; we're out of time
             here.  I'd like to stay here and talk to you as long as
             you're willing.  You do live in a beautiful valley.  Let me
             tell youlast thing I'll say.  As a guerrilla fighter I know
             this, the mountains are the palm of God's hand.  That is the
             truth.  As long as you reside within the mountains, you
             will, I believe, be in a much safer place than you could be
             otherwise.  And so you're going to find me in the mountains.

             As a matter of fact, I think that's probably where we ought
             to move the White House.  We don't have to move the
             Congress.  We don't even need the White House.  I think
             we'll just move the seat of government.  It might be a lot
             easier, but get your plumber's pals ready.  I need you
             volunteers.  If you can balance a checkbook, if you're a
             grandparent, doesn't mean that you don't have a job if
             you're a young lawyer, but in all truth, one
             word TOGETHER that's the way that we preserve this nation
             for the ones who are with us that are smaller than we are.
             God bless each one of you.  Don't forget to pray for our
             prisoners of war.

             (LONG  ROAR  OF  APPLAUSE)

             QUESTIONS  AND  ANSWERS

             Bo Asked Lady In Audience:  Do you ride a Harley Davidson,
             or are you just wearing that head band?
             You see, my wife got me a belt buckle.  It was a Harley
             Davidson.  I said, "I can't wear this belt buckle.
             Somebody's going to ask me if I actually got the
             motorcycle."  I was in Bangladesh and I called to check  and
             my wife said, "If you could have just one thing in the whole
             world, what would it be?"  I think she thought I was going
             to say, "Just to come home to you, my darling."  And while I
             was actually thinking that, you see, my warped sense of
             humor said, "You mean other than a Harley?"  So when I got
             home she had a Harley Davidson.  So we actually got the
             motor bike.  Now I can actually wear the belt buckle.  I'm
             here to answer questions now so....You're first in line.
             Let's go right down the line.

             Question:  What about the Federal Reserve and what has our
             government put up as collateral?

             Bo:  The government hasn't directly put up collateral, but,
             indirectly, if you'll notice somethingthe Declaration of
             Interdependence that was signed says that they're calling
             for an establishment of a New World Order and it says,
             "America's resources are global resources."  Alaska, today,
             is owned 90% by the government and Nevada is owned 80% by
             the government.  Washington, Oregon, I mean all states
             mostly are.  And it isn't something that is just static.  It
             is more and more every year there is less and less State
             land.  So, what has actually been ransomed is this: once the
             American people are hoodwinked into thinking that the U.N.
             Charter is the supreme law, once they have taken our
             Constitution away from us, the next thing is, they say,
             "Well, you see, we are so deeply in debt that like other
             nations, Brazil for example, our resources now become global
             resources."  And the States cannot object, because the
             States do not own the lands.

             Most of the land that is worth anything is owned by Uncle
             Sam.  So, as the President, I am going to turn back all of
             the lands, minus those under The Constitution that were
             authorized for military bases for the common defense, but,
             all other lands immediately go back to the States.  The
             States will look after the Snail Darter, the Desert Tortoise
             and the Spotted Owl much better than the politicians in
             Washington, DC will, and so, that will be the first act that
             I'm going to do rip up the Executive Orders that make the
             President a tyrant.  Can I do that?  Yes, because the
             President has signed them all, and so, a President can just
             rip them up.  Ronald Reagan tore up the Executive Order from
             Kennedy (when he started printing United States Notes), and
             so, if Ronald Reagan can do that then I'm very well
             qualified to take that piece of paper and tear up all those
             Executive Orders that say that all of you are going to be
             under government control, under Executive Order 11000,
             during a National Emergency, that the Postmaster  General is
             empowered to register all of you.  I think that's where your
             little mark comes in, and on and on and on and on.
             I think you're going to get a chance in California to see
             FEMA up close and if you don't like it, then by November,
             friends, you'd better be prepared to change government so
             that we can go back under The Constitution.

             Question:  What was that about Oregon?

             Bo:  Well, Oregon is owned about...  You see, they have the
             Douglas Fir up there wonderful commodity, wood.  Oh boy, the
             foreign countries are going to love to get that when the
             global resources crooks come to collect on Oregon.

             Question:  What about women's right to abortion?

             Bo:  Here's what I'm going to do it's not how I feel because
             as an individual it doesn't make much difference and as a
             president, it shouldn't even though, of course, it does
             more.  Here's how I feel, here's what I'm going to do, I'm
             going to propose an Amendment to The Constitution that is
             called a Human Right To Life Amendment.

             Now, here's why I'm doing it.  I am sick up to here seeing
             the media tell us what our beliefs are.  I'm sicker up to
             here with the Supreme Court making Law.  That's not what the
             Supreme Court is there for, and so, under the Constitution,
             if three-fourths of the States because that's the only way
             we'll ever know what the American people feel like.  Put it
             in the hands of the States if three-fourths of the States
             ratify a Human Right To Life Amendment, the question is
             over.  All of a sudden, the special interest groups can pack
             up and go back home, the media can do all of the squawking
             they want to, but, America should determine not a President
             and not any one little clique what our morality base is.

             Personally, I am against abortions of convenience.  And, as
             a President, I will veto any kind of money that comes from
             Congress that would promote public abortions, and, if
             Congress wants to go around me, they can, but, that's my
             personality.

             I will not appoint anyone who has ever been a part of the
             Council on Foreign Relations or Trilateral Commission that's
             16,000 people that won't be working, probably, because most
             of them that are there now are members of those
             organizations.  I will not appoint anyone who does not
             believe in God.  You see, I don't want people serving in the
             government, now this reflects my personality and as a
             President that is what I would do, I don't want anyone
             serving the people in the government who doesn't have to
             look for accountability to a Higher Source.  I have this
             little nagging concern that people who have no greater power
             than themselves might feel like hey, if it feels good, I'm
             going to do itwhich means, I'll get rich now off the people
             and I don't have to account to anybody later because there
             is no God.

             I won't appoint any homosexuals to the 16,000 positions that
             I control or that I know of because I do not support,
             personally this lifestyle.  It is my own personality, this
             is how it comes outinto those 16,000 positions.  I don't
             believe homosexuality is consistent with the Laws of God.
             But, when it comes to abortion, this should be something
             determined by the people and I'm not going to let you get
             out of it and the way that I'm going to make you do that is
             to put an Amendment to The Constitution before you, and
             then, you will decide.  Overall, I believe that God graces
             or condemns nations today according to how moral their laws
             are.

             Friends, right now, the Supreme Court has said, "You cannot
             teach Creationism in the schools.  You cannot have the Ten
             Commandments, you cannot read the Bible, you cannot say the
             word 'God'."  That's all the Supreme Court making law.  It's
             not easy for God to judge this nation when the Supreme Court
             is the problem.  And so, I'm going to take that as a
             President, I can do it I'm going to take it out of the hands
             of the Supreme Court.  We're going to put it in the hands of
             the American people.  If you decide that you want to support
             abortion of convenience, to support alternative lifestyles,
             to support drugs and whatever else, you'll deserve the
             condemnation that comes down on you.

             According to our 1990 census, 92% of the people believe in
             God.  I believe we are a righteous nation.  I think that if
             the people were allowed to determine the laws that we would
             have Grace in this challenging period.  Friends, if we don't
             have it, there's very little chance that we'll be able to
             stand.

             Question:  Do you know about the book Holy Blood, Holy Grail
             and are you a Mason?

             Bo:  The name is so familiar.  It's in paperback.  I've seen
             it and I have looked through it.  Firstly, the
             recommendation is: it's well documented and read it.
             Secondly, Am I a Mason?  I wish that I was a 33rd degree
             Mason.  If I was, I would know all there was to know about
             Masonry, but, I am not.  I'm not even a 1st degree Mason.  I
             have read a lot about Masonry.  As I told you, when I
             started this presentation, the truth to me is very, very
             important and there are just so many things you can do in
             one lifetime.  Besides being a paratrooper and a frogman and
             a ranger and a Special Forces soldier and a pilot and
             speaking Chinese and Swahili and being in all parts of the
             globe, I never had time to be a Mason.  Ultimately, here's
             what I have found out, and see, you never know because I'm
             not one.  If I was one I would share with you the truth.
             As a Mason, I would want to know the truth.  I know a lot of
             32nd degree Masons.  I don't know any 33rds.  The 32nds I
             know seem to be God-fearing Patriots.  A lot of them are
             Sergeant Majors...  My national campaign manager, Charlie
             Brown, an old Navy chief, has got not one drop of political
             blood in his veins, he's a 32nd degree Mason.

             Here's what I fear from what I've studied.  I fear that in
             Europe there are many higher degrees than 33rd.  What I feel
             in Europe is a Godless organization that is Luciferian
             based, and, I fear the worst of it could come back down
             through the channels from Europe into America that said,
             "Look, this New World Order is where it's at.  This is what
             we're for."  I don't think many of the 32nd degree Masons
             that I know would buy it.  I think most of them would say,
             "No, we're not going along with it.  You can take your
             Masonry and your worshipful masters and you can go back into
             the lodge because we're going to keep faith with the United
             States and with God."  But, I believe that Masonry may have,
             at the center of its web, a pure evil.  That's my own
             personal conclusion.  It doesn't mean that it's true.  I
             don't know because I am not one of them.

             Question:  Do you know what the sign language is for a
             politician?

             Bo:  Oh, thank you.  Yes, this is something in any
             politician...  Politician in sign language is [Bo
             demonstrates] Crazy thinking person! I don't want to be a
             politician.  I am not a politician but, you know, we have
             had some miracles.  Here's what happened, for example:
             before last week, we had about 2,500 signatures in the great
             state of Illinois.  We needed 25,000.  So, we said, "Well,
             it doesn't look like we're going to make it in the great
             state of Illinois."  We've got ZERO media.  We are finding a
             lot of opposition wherever we go.  A black minister, by the
             name of Henry Mitchell, suddenly came out of the woodwork.
             Last week, we turned in 57,000 signatures in the state of
             Illinois!  Henry Mitchell is a Baptist, I believe,
             Evangelist; so, he headed out for Ohio.  We qualified in the
             state of Ohio thanks to Henry Mitchell!

             I was trying to catch up with him.  I called him last night,
             he had already left Kentucky.  I am sure we had qualified in
             Kentucky when he left.  Henry Mitchell is like a fire
             brand wherever he goes, he leaves a trail of hot behind him.
             People really get heated up.

             In Alaska, we were just up there, and we turned in more
             ballots or more petitions than were required.  We are on the
             ballot now in about 21 states or more.  We're going to be on
             the ballot in enough states to win this election, and so,
             anytime somebody says, "Well, you just can't do it...." you
             see, just remember that's the same thing that they told the
             heavy bumble bee about not being able to fly and George
             Washington about his odds, and I'm sure they looked at
             biblical David and said, "Don't go, David.  You can't do it.
             Don't go.  That's Goliath up there."

             You see, I don't have a choice.  I've been called to serve.
             It's not the title of my book.  It's the purpose of my life.
             People say, "Well, Bo, do you wear a bullet proof vest?"
             No.  Then they say, "Aren't you afraid for your life?"  No.
             I have a home. I have a family.  You see, when they took my
             2,500 brothers away from me (as POWs) and they started
             executing them and killing them, they didn't know that they
             were putting them on the other side of the veil where they
             could probably help us even more now than they could buried
             in cages back there in Southeast Asia.

             I've got a whole family.  I've got a Family of Patriots that
             goes all the way back to George Washington.  They're helping
             us out, but, we've got to do for ourself all that we can.
             Then when we can't do anymore, that's when God parts the
             veil.  That's when Elisha says, "Look on yonder hill at the
             Angels in chariots of fire."  That's when things happen that
             we don't know how to explain.  I don't even know how
             television works.  How do I explain an Angel in a chariot of
             fire.  But, are they there?

             I tell you, you read my book.  There are places all through
             here where I've mentioned God's name because one time a man
             tried to shoot me in the back out of a spider hole in
             Vietnam twice a sub-machine gun failed to fire.  After I
             went back and secured it, it fired perfectly well on the
             next round.  I sent one bullet to my Mom, I sent one bullet
             to my Grandma, and both of the primers were well dented.  No
             reason at all why that should not have fired.  My whole life
             I've been in times of extreme need, in times of great peril,
             I have knelt down and you see, real soldiers aren't supposed
             to ever pray, but I have never seen a real soldier as a
             atheist.  The people with me in the [battle] arenathey get
             down and we pray.  We hold our hands and we invoke the name
             of God.

             I know it sounds dumb, but, my wife would testify, we were
             coming back from Phoenix on instruments in a storm and I've
             got a thing called a "strike finder", it shows you where all
             the lightning is and there was a great field of lightning
             right in front of us.  We were over the mountains, coming
             back from Kingman; I couldn't go down any lower, I couldn't
             really divert.  My wife says, "What are you going to do?"  I
             said, "I guess we're just going to go straight ahead."  You
             ask her about this because when it was over, she labeled it
             properly.  As we continued ahead, the strike finder starts
             at 200 miles then goes down to 25 miles, there was a huge
             wedge of lightning straight off our nose.  When we got to
             the 25 mile point, the strikes were still there, but that
             lightning moved to my right wing and as we passed through,
             that lightning passed and as we passed through, the
             lightningI swear to God above to youthose strikes moved
             right back around behind the aircraft.  This was a huge
             field of lightning and my wife is a little uneasy up here.

             I got a distinguished flying cross and 26 air medals for
             valor, but my wife is still a little uneasy.  She said, "Do
             you know what that was?"  I said, "What?"  She said, "That
             was the prayers that people offer to keep us in God's hand.
             That's what that was."  It sure wasn't anything to do with
             my flying because I just kept the plane on auto-pilot
             straight ahead and I don't like lightning and you wouldn't
             either if you were up there with me.  My wife puts a pillow
             in front of her face.  I don't know what she thinks that it
             will do, but I guess it takes some of the glare!
             We've had it where the lightning was so intense it would
             light up the propeller.  Oh, it's pretty scary.  You know,
             it's all kinds of green...  She doesn't like that.  I don't
             either!

             Question:  I'm just one guy and I really like what you're
             saying, but, other people don't know about you or what you
             stand for.  What's the best thing that I can do to get the
             message out?

             Bo:  Thank you.  How do we get the message out?  I think the
             way to get it out continue to lean on radio and TV talk
             shows like Larry King Live.  If you call in, for example,
             that's how old Perot got started free of charge.  If you
             call in and say, "Hi, I want to tell your guest what a
             wonderful person he is." and then when you get on there say,
             "By the way, how come you don't have Bo Gritz on because
             he's in more ballots than H. Ross Perot and he's got a plan
             to get America out of debt and to win this war on AIDS and
             how come you don't have him on?"  That will happen about 3
             or 4 times and then the next thing you know, they'll start
             opening up the lines.  They'll try to vilify us.  They'll
             try to make us out to look ridiculous, but again, I go back
             to the Scriptures because it says, "Have no fear when you're
             called before those Scribes and Pharisees, for the words
             will be given to you."

             Well, our message is TRUTH.  You see, that's why it's so
             strong!  We can honestly get out of debt with a single pot
             metal coin.  Now, do you think that the people who own the
             media, the banks, want the word put out to America?  They
             don't!  So, that's why they don't want us on there.  Again,
             it's like ABC, CBS...  If we just keep hitting on them and
             if you'll do it where they have Talk Shows, either
             television or radio, just call in you may have to tell a
             little white lie to get on the air and then lay it on them.
             Say, "I want to hear this fellow.  We need 200 million
             Americans to hear this message.  This is important."
             We were scheduled at BYU and they had National Security
             Advisor Brent Scowcroft they should have kicked him in the
             britches instead of giving him a Ph.D.  Scowcroft went up
             there and told them that The New World Order was going to
             happen.  The Declaration of Interdependence was a U.N.
             mandate.  We weren't going to get a chance to vote on it.
             Then they had Bush come in there and, of course, I was due
             in there on the 28th.  They cancelled us out.  It makes no
             difference.

             September and October, these are our national media target
             months.  That's when the race will be won September,
             October.  If we'd have had all the media back in July and
             August then they may have tailed us off September and
             October.  If what we're meant to do is right and right
             enough, it'll come to us.

             In Command General Staff College, I was the Honor Graduate,
             (I shouldn't have been), I was a Special Forces Officer.
             The reason I was is because on the first day, just listening
             to the enormity, the first announcement they made,  "We have
             358 Ph.Ds."  The whole auditorium erupted into clapping.
             They said, "We have 6 hundred and some odd Masters."  Then,
             they said, "We have three who have not completed their
             University requirements."  Now, I was one and I knew another
             guy, but we never did find the 3rd person.  We were 3 out of
             1,600 and so the first day in class I said, "Boy, I don't
             stand much of a chance here."  So, I drew a little profile
             of a fat man and he was trying to blow a bugle.  He was
             trying so hard that he broke wind and underneath it I said,
             "You can try too hard."  You know, I just set in my mind.  I
             said, "I won't even graduate.  These are the best and the
             brightest."  And do you know, I was the Honor graduate just
             because you put your mind in that groove and you just don't
             try too hard.  If what you're doing is right enough, it'll
             come to you.  You've got to be willing to suit up, but if
             you try too hard you run into this law of reverse effect:
             The harder you try, the further away you get.

             Question:  Are you on the ballot in California?

             Bo:  We're not on the ballot that I know of right now.  Don
             Held is our California representative and I don't see Don
             here, but he would be able to give you an exact update.
             We've got tremendous support.  People have been working
             really hard.  California requires an exorbitant number of
             signatures.  I don't know where we stand right now in
             California.  I'll find out from Don Held, but the America
             Independent Party of California has its convention the 29th
             of August.  [Editor's note:  According to Sandra Shea at
             Bo's National Campaign Headquarters, the American
             Independent Party is on the ballot in California.  The State
             is just waiting for the A.I. Party to name their candidate
             on August 29th.  The A.I. Party decision right now is
             between Howard Phillips of the Taxpayer's Party and Bo
             Gritz.  Hopefully Bo will succeed in California via this
             route.]  There's no reason why we should not be their
             candidate.  I'm the only candidate that has a chance to win
             this election.  We're already on just about enough ballots
             to do so.  Ohio and Illinois were great States for us,
             friends.  They're big and they're populous, they're not as
             big as California, California is the biggest, but if you
             have any influence I forget the guy who runs the American
             Independent Party Bill Shearer Thank you, Lord, it just
             cameBill Shearer runs the American Independent Party.  Now,
             Mertin Short, a Navy pilot out of Oakland, is the chairman,
             but that doesn't mean anything.  Bill Shearer runs the
             Party.  If you have any influence with the American
             Independent Party, we should be there, we should have a
             chance to speak and they should, by a democratic process, if
             they voted I think I will be their candidate.  Wouldn't you
             join the American Independent Party if we could get on the
             ballot here in California?  You bet you would.  Bill Shearer
             needs to know that, because, failing that, I don't know
             where we stand with signatures.  But, that is the best way.

             Question:  How can we reach Bill Shearer?

             Bo:  American Independent Party Mertin Short he's out of
             Oakland, California.  You certainly could call Mertin.  If
             you want, I'll find out the number and give it to E.J.  You
             can get hold of E.J. Ekker and he'll have the number for
             Bill Shearer.  But in all honesty, that is the very best way
             and it's simpleall the delegates have got to do is say,
             "Yes, we want Bo." and you're on the ballot because the
             American Independent Party is ballot qualified.  They ought
             to put me on because I voted for Wallace in 1968.  That made
             me an American Independent, and so, when I moved here to
             California, I was listed as an American Independent when I
             came back from Vietnam.

             Question:  I'm concerned about Bush using those instruments
             of destruction that you mentioned before the breakto cause
             a so-called "natural phenomenon", some kind of catastrophic
             event where we'll have FEMA (Federal Emergency Management
             Agency) control and maybe not an election.

             Bo:  I hate to say it because as a Special Forces soldier, I
             always watch being paranoid.  You see, it doesn't mean that
             there aren't people following you around just because you're
             paranoid.  Maybe you can be paranoid, but there are still
             people who are really there.  You've got to be real about
             this thing.  What is real is this George Bush is not acting
             right.  I think George Bush has got a health problem.  I
             think it's in his thyroid.  Bush became very irritated when
             he yelled at the Prisoner of War families, "You shut up and
             sit down."  That right there should have been a signal, a
             shot around the world.  What he should have been saying was,
             "You always stand up and you sound off when you don't think
             things are right."  That's what a president should say to
             the people.  But when he said what he did, it was just
             another indication that Bush is on the ragged edge.

             Again, I'm not a prophet, but my Spirit tells me that there
             will be a catastrophic event in California and it will be
             before the election and I don't know when, but I would
             guess you see, I'm a strategist so I don't look at it from a
             lot of other angles.  I look at it from a strategy way.  If
             I were the Action Officer to set this thing up, I would set
             it up so that probably somewhere around mid or last of
             September or first of October that something would happen.
             See that gives enough transition period to where the
             election has to be put off because it will be fairly major.
             I don't think they care about the loss of lives.  I really
             don't.  As a matter of fact, Global 2000 has already pretty
             much established that.  I think that could certainly happen
             and, again, I sound like a nut when I say it, but I'm trying
             to be real.  I think it's true and it will most likely be in
             the form of earthquakes.

             If you use these weapons and let's look at Mt. Hood, Mt.
             Shasta, Ft. Lewis at Mt. Rainier, let's look in Alaska.  You
             see, they're already fairly critical masses at work there.
             When you add the things that we've given the Russians, a
             Treaty that says, "We won't..."  Well, now that there isn't
             any more Soviet Union, those Treaties aren't really binding.
             They wouldn't make a difference anyway.  All of a sudden, we
             (I think) can use the consummate energies.  When you put
             both the Soviets and the Americans together with our
             gemstone technology, you can cause quite a "burp" in Mother
             Nature.  You don't have to do too much around the San
             Andreas Fault to make it go.

             Question:  What is FEMA?

             Bo:  FEMA is the Federal Emergency Management Agency or Act.
             It is the thing that makes the President a dictator.  He
             doesn't have to have Congress declare it.  When Gingrich and
             Gramm tried to declare a National Emergency last year, the
             President doesn't really need it, but if he does declare it
             without Congress then he's walking on thin ice.  We've just
             about dug in against Bush.  Going back into Iraq is not
             going to win him the Flag this time, I don't think.

             Question:  What kind of emergency is needed for FEMA to step
             in?

             Bo:  Emergency is never defined.  He literally could declare
             an Emergency it could be on crime, it could be on drugs.
             Yes, it's a very important document and I have just a copy
             that comes in your Document Packet of all the Executive
             Orders, but if he has the actual fleshed out copies, it
             might be worth trying to find out how they can get them from
             you.  That's important.

             Question:  What about the People's Revolution?

             Bo:  We better well be on our way toward a 2nd American
             Revolution.

             There was a really cute couple when I was in Alaska.  They
             were about in their early 30's, a man and his wife and they
             had 2 children.  They're both working for the FBI on the
             Counter-terrorist Division.  They came up to me after my
             talk and said, "Bo, we are with you 100%.  We're told to
             keep you under surveillance to see if we couldn't catch you
             in something that could be used as seditious or treasonous
             because you're talking against THE GOVERNMENT."  THE
             GOVERNMENT, you betcha.  They said, "But after listening to
             you, we've got two children of our own.  We want those
             children to grow up free in a land of Liberty.  We don't
             want this New World Order."

             The little people that are working for the government,
             they're with us all the way.  It's only the major Players.
             It's the Kissingers.  It doesn't take much to jam and block
             government, does it?  That's why we need Roto-rooter to just
             rout them out.  That's why all the CFR, all the Trilateral,
             you know, they just go.  They're human sewage and we just
             rout them out.  When that happens, all of a sudden, we turn
             the money tables over, we start playing by our rules, but
             our rules are the Constitution.  So, what can the Federal
             Prosecutors say?

             Does anybody remember a guy named Col. Gale?  Col. Gale was
             in California.  He had something called The Committee of
             States.  They even wrote a book about it.  They convicted
             him in Las Vegas.  His Committee of States was trying to
             form a Militia under the Articles of Confederation.  Well,
             they got him.  You see, it's simple.  I took my oath,  My
             oath is good enough.  It's called The Constitution.  How are
             they ever going to ever prosecute me?  I've already seen
             what a fully informed jury can do.  They tried to prosecute
             me.  On the films, there's the U.S. Attorney...  Who has
             seen those films where the U.S. Attorney says, "George Bush
             called me up and told me to get Bo Gritz."?  Would you ever
             believe that ever happened?  I mean, you wouldn't believe
             it.  That guy is appointed by the President.  Tell me The
             Holy Ghost is not alive because the Holy Ghost came upon
             that man and without knowing it he said the truth.  When the
             media said, "What happened?"  He said, "George Bush called
             me up and told me to get Bo Gritz." and the newspapers said,
             "You're denying that.  Is that what you're saying?"  They
             couldn't believe it and he said, "No, what I'm saying is
             George Bush called me up and told me to get Bo Gritz."  God
             be praised.

             Question:  How can I get your information packet?

             Bo:  I guess to get the packets of information, you can just
             call me.  You can call me if you're interested in the phone
             number it's this is my home and when I'm not there, we have
             volunteers that are there at the phone, they send it right
             out to you ,702, that's Nevada, 723-5266.  That's my number.
             There's a fax number I love because you people find all
             kinds of interesting stuff and you fax it to me.  It's the
             only way I stay up to speed on this.  The fax number is
             702 and sometimes when the phone's busy, you can send a fax
             and say..."Hey, get off the phone.  I need to talk to
             you..."  702-723-5357 is the fax number.

             Now, have I heard of Rush Limbaugh?  Everybody's heard of
             Rush Limbaugh.  With one half of his brain tied behind him
             he takes on the defenseless people who would call and
             venture any kind of query or question.  Rush doesn't have
             any talent on his show, obviously.  I think in the end, this
             is just me thinking and remember that I've got a funny sense
             of humor in the end I wouldn't be a bit surprised to find
             that Rush Limbaugh was probably a closet pinko Commie, maybe
             even worse.  I think maybe Rush has put on this face of
             supreme conservatism as a gig for his radio show.  I don't
             have that much faith in people in New York, very frankly,
             New York City.  Being that this real conservative, that
             he but here the head of the radio station maybe would be
             able to tell us more truth: do you think Rush Limbaugh just
             came out of the woodwork as this tremendously powerful
             conservative?

             Someone In Audience:  I understand he was financed by the
             Trilateralists.

             Bo:  He's financed by one of the Trilateralists, I wouldn't
             be a bit surprised and then your third question was NRA.
             The NRA is not going to support Bo Gritz because right now
             they think, "Well Bo, he just can't do it."  You see, once
             September and October rolls around, isn't it easy to be a
             Patriot once the flag is already up?  But I'm sure that you
             have a lot of people coming around saying, "Hey George! Good
             job!  P.J., you guys really kicked butt out there!  Great!
             Now we are a nation?  You mean we're no longer beholden to
             King George?  Hey, I'm glad come on down. Remember where we
             used to be with the Tories that drank ale? Well, you guys
             are invited.  The drinks are on us down there..."  It's real
             easy to be a patriot once the battles are fought.  The
             little red hen is at work here, I have a feeling.

             When we do it, because we how many people vote?  How many
             normally?  It's not very many is it?  So do we need more
             than 3% of the voters that are really dedicated and for
             example, where we've missed.  We missed in Colorado.  We
             didn't get enough signatures, but we're write-in in
             Colorado.

             So we're going to have all the volunteers with pencils and
             on the day of the election, they'll be at the polling places
             and they'll give a pencil to the voter that says "Write in
             B-O G-R-I-T-Z."  Abraham Lincoln won the presidency on a
             write-in.

             People say,   "Bo, don't you know that you can't win because
             of the electronic interference?..."  In Cincinnati in 1988,
             my own testimony, I was there as a speaker.  I was in a
             motel room.  They didn't have CNN as I remember, but I
             turned on the news and here was a Federal Judge examining
             two AT&T employees.  They had been ordered by their
             superiors to set-up a line tap on the line used to tabulate
             the election results.  Their testimony was that anyonethey
             just set-up the line tap and then they were told to
             leave anyone could have come in and with a computer, hooked
             into the line and affected, according to their testimony to
             the Judge, affected the results.  Now, I thought..."Gosh!
             This is going to blow up all over America!..."  Can you
             imagine what that would have done to the American voters'
             confidence?  Knowing that AT&T, Ma Bell, was sitting there
             adding zeros or taking zeros away, according to her favorite
             candidate?  Well, I never saw it, but that was on the
             Cincinnati news.  It was in Cincinnati, but I didn't see it
             any place else.

             Here's what will happen.  I'm going to tell you how I am.
             If they do that, if they finally get worried and say, "Put
             Ma Bell in there.  Make sure our boy wins."  When you watch
             that video and you see the U.S. Attorney make his statement,
             why would it be any less that an operator would sit down and
             say, "Well, let's see.  They want me to what?  Add or
             subtract?  Maybe I'm supposed to subtract zeros from these
             guys."  You leave that in the hands of the Lord.  You see,
             in all honesty we do all we can.  We act absolutely
             courageous.  What have we got to be fearful for?  Friends,
             what happens to us if they take us out?  We just go on the
             other side.  My grandma's over there and she is a tigress
             and if she has anything to do with these Angels and chariots
             of fire, we don't have anything to worry about because there
             will be things I'm trying to give you the things I've
             learned in my life.  Be fearless.  It's a paradox.  I used
             to teach all my soldiers:  If you want to live, walk the
             road to death.  It's a paradox, but it works.  You clear
             your mind and you do what you have to do and you let the
             Lord determine whether or not you're going to make it
             through.  Then get ready to meet the Angels because I see
             them all the time.  If you will commit your life to what is
             right with no thought of yourself, you will meet the Angels
             along the way that are there as road guards to make sure you
             zig or you zag or make sure the traffic gets stopped at the
             right time when you're coming through.  It's pretty
             exciting.  Yes sir.

             Question:  What was that, again, about not needing the
             Income Tax to run the government?

             Bo:  The Fed.  Let's just take the statistics.  Now the best
             statistics are thethe latest ones we have are in a volume.
             It's a white book, it has blue lettering.  It's called The
             1991 Statistical Abstract for the United States.  It's in
             the library, I get it in the bookstore.  I had to take a
             course in statistics in getting my Masters one time.  It's
             about this thick and it's just rich with all kinds of stuff.
             It tells you how many Christians we have, how many people
             believe in God, and all of these other things.  It says in
             there that in 1991, the last time they got statistics, that
             $400 billion was the amount collected in personal income
             tax.  Now what is the interest to the Federal Reserve?  It's
             coming up to $400 billion.  All of the rest of the money
             comes from Constitutional means tariffs, duties, imposts,
             excise.  You see, those are all legal ways to raise revenue.
             The Communist Manifesto's second plank calls for income tax.
             We didn't have it before 1913.  We paid for government quite
             well.  For over 120 years we paid for government, didn't we?
             Never had it.  The only time that we ever had to have income
             tax was when we had the private banks doing all that I told
             you about.  Then we had to have some way of paying them and
             so that's where income tax comes in, but we don't need it.
             So we get rid of the Federal Reserve, we don't need income
             tax.  Yes sir.

------Cont in Bo Gritz speech part 4------------------------------------

Don

-- 
<*> Don Allen <*>             1:363/81.1 - Fidonet #1 - Homebody BBS
[email-masked] - Internet   1:363/29.8 - Fidonet #2 - Gourmet Delight
88:4205/1.1  - MUFON Network  1:3607/20.2  -- Odyssey - Alabama UFO Net
NSA grep food: Aviary, Ed Dames, Los Alamos - Majestic - Jason - RIIA - UN